<?php
$z[0]=Array("field","喀什葡萄,喀什葡萄介绍,疏勒县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","喀什地区各县市都有栽培。制干品种有无核品种：无核白葡萄；鲜食品种有：喀什白葡萄（维吾尔语：当地称阿克玉孜木，外地称喀什噶尔），红、白木纳格（维吾尔语：阿克木纳格）、红平顶、绿平顶，另外还有红圆脆、胖马奶、一粒籽、切列斯、和田红等和引进品种巨",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","喀什葡萄_疏勒县特产喀什葡萄",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　地区各县市都有栽培。制干品种有无核品种：；鲜食品种有：喀什白葡萄（维吾尔语：当地称阿克玉孜木，外地称喀什噶尔），红、（维吾尔语：阿克木纳格）、红平顶、绿平顶，另外还有红圆脆、胖马奶、一粒籽、切列斯、红等和引进品种巨丰等优良鲜食品种；酿造品种有引入的蓝。2004年末，分步面积为3772公顷，产量为56693吨 。<div class=f14b style=\"padding:0 0 0 25px\">喀什葡萄为地理标志证明商标。</div>",550,964);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011H63V02P-11310.gif",966,1051);
$z[7][4]['name']="litpic";

?>